Subject: Re: Reporting PayPal
From: "Customer Service" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 26 Sep 2007 17:38:51 -0400

David,
I need to do a VOID on a recent transaction.  How is this done on the PayPal manager?  (Forgot to ask these kind of questions before...sorry).  Let me know asap.  I am leaving in about 15 minutes and I would like to take care of this for our customer today!
Thank you,
Michael Bishop - LLPS
  ----- Original Message ----- 
  From: Lynch, David 
  To: [email-masked] 
  Sent: Wednesday, September 26, 2007 3:28 PM
  Subject: Reporting PayPal

  Michael,

  Here is the reporting information.  Please call me when the email arrives to notify you that you have reporting access.  Thanks.

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790